Ceph HEALTH_WARN with 'mons are allowing insecure global_id reclaim' after install/upgrade to RHCS 4.2z2 (or newer)

Updated -

With the release of Red Hat Ceph Storage 4.2z2, code was introduced to address CVE-2021-20288.

This warning state and corresponding message(s) can be observed by looking at the Ceph Status output ( ceph -s ):

  cluster:            ...

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In